rte_acl_osdep.h(3)

NAME
rte_acl_osdep.h

SYNOPSIS

#include <stdint.h>
#include <stddef.h>
#include <inttypes.h>
#include <limits.h>
#include <ctype.h>
#include <string.h>
#include <errno.h>
#include <stdio.h>
#include <stdarg.h>
#include <stdlib.h>
#include <sys/queue.h>
#include <rte_common.h>
#include <rte_vect.h>
#include <rte_memory.h>
#include <rte_log.h>
#include <rte_memcpy.h>
#include <rte_prefetch.h>
#include <rte_byteorder.h>
#include <rte_branch_prediction.h>
#include <rte_malloc.h>
#include <rte_eal.h>
#include <rte_per_lcore.h>
#include <rte_errno.h>
#include <rte_string_fns.h>
#include <rte_cpuflags.h>
#include <rte_debug.h>

Detailed Description

RTE ACL DPDK/OS dependent file.

Definition in file rte_acl_osdep.h.

Author

Generated automatically by Doxygen for DPDK from the source code.